none
Endpoint ProtectionのRed Hat Enterprise Linux 7 (RHEL7)への対応について RRS feed

  • 質問

  • System Center 2012 R2 Endpoint Protection について、Red Hat Enterprise Linux 7 (RHEL7)はサポートされているのでしょうか?

    SCCMは以下のサイトによると、LinuxクライアントとしてRHEL7をサポートしているようですが、

    VLCからダウンロードしたEndpoint Protection For Linux and Mac のISOファイル内のマニュアルには「Red Hat Enterprise Linux Server 5, 6」と記載されています。インストールモジュールのバージョンは「4.5.10.1」のようです。インストールはできましたが、サポートされていないのであれば利用できません。

    SCEPはRHEL7で利用可能なのかどうか、正しい情報としてはどうなのでしょうか?

    SCCMのLinux対応
    https://technet.microsoft.com/en-us/library/gg682077.aspx#BKMK_SupConfigLnUClientReq

    以上、お手数おかけしますがよろしくお願いいたします

    2015年5月19日 0:56